cascading.flow.planner.rule.transformer

## Class BoundaryElementFactory

- java.lang.Object
- - cascading.flow.planner.rule.transformer.BoundaryElementFactory

All Implemented Interfaces:
  ElementFactory

Direct Known Subclasses:
  Hadoop2TezPlanner.IntermediateBoundaryElementFactory

    public abstract class BoundaryElementFactory
    extends java.lang.Object
    implements ElementFactory

### Field Summary

Fields
`static java.lang.String` `BOUNDARY_PIPE`

### Constructor Summary

Constructors
Constructor and Description
`BoundaryElementFactory()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface cascading.flow.planner.iso.transformer.ElementFactory

`create`

### Field Detail

#### BOUNDARY_PIPE

    public static final java.lang.String BOUNDARY_PIPE

See Also:
  Constant Field Values

### Constructor Detail

#### BoundaryElementFactory

    public BoundaryElementFactory()